## rust-pci-driver 0.1.3

=== debian/changelog ===
rust-pci-driver (0.1.3-1) unstable; urgency=medium

  * Package pci-driver 0.1.3 from crates.io using debcargo 2.6.0

 -- Michael Tokarev <mjt@tls.msk.ru>  Mon, 08 May 2023 14:30:54 +0300
