=== debian/control ===
Source: rust-pci-driver
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+std-dev <!nocheck>,
 librust-num-traits-0.2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Michael Tokarev <mjt@tls.msk.ru>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pci-driver]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pci-driver
X-Cargo-Crate: pci-driver
Rules-Requires-Root: no

Package: librust-pci-driver-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+std-dev,
 librust-libc-0.2-dev,
 librust-num-traits-0.2-dev
Provides:
 librust-pci-driver+-unsafe-op-in-unsafe-fn-dev (= ${binary:Version}),
 librust-pci-driver+default-dev (= ${binary:Version}),
 librust-pci-driver+libc-dev (= ${binary:Version}),
 librust-pci-driver+vfio-dev (= ${binary:Version}),
 librust-pci-driver-0-dev (= ${binary:Version}),
 librust-pci-driver-0+-unsafe-op-in-unsafe-fn-dev (= ${binary:Version}),
 librust-pci-driver-0+default-dev (= ${binary:Version}),
 librust-pci-driver-0+libc-dev (= ${binary:Version}),
 librust-pci-driver-0+vfio-dev (= ${binary:Version}),
 librust-pci-driver-0.1-dev (= ${binary:Version}),
 librust-pci-driver-0.1+-unsafe-op-in-unsafe-fn-dev (= ${binary:Version}),
 librust-pci-driver-0.1+default-dev (= ${binary:Version}),
 librust-pci-driver-0.1+libc-dev (= ${binary:Version}),
 librust-pci-driver-0.1+vfio-dev (= ${binary:Version}),
 librust-pci-driver-0.1.3-dev (= ${binary:Version}),
 librust-pci-driver-0.1.3+-unsafe-op-in-unsafe-fn-dev (= ${binary:Version}),
 librust-pci-driver-0.1.3+default-dev (= ${binary:Version}),
 librust-pci-driver-0.1.3+libc-dev (= ${binary:Version}),
 librust-pci-driver-0.1.3+vfio-dev (= ${binary:Version})
Description: PCI/PCIe driver development library - Rust source code
 This package contains the source for the Rust pci-driver crate, packaged by
 debcargo for use with cargo and dh-cargo.
