=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pci-driver 0.1.3 --all-targets --all-features
Features: test-name=rust-pci-driver:@
Depends: dh-cargo (>= 18), librust-byte-strings-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pci-driver 0.1.3 --all-targets --no-default-features --features _unsafe-op-in-unsafe-fn
Features: test-name=librust-pci-driver-dev:_unsafe-op-in-unsafe-fn
Depends: dh-cargo (>= 18), librust-byte-strings-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pci-driver 0.1.3 --all-targets
Features: test-name=librust-pci-driver-dev:default
Depends: dh-cargo (>= 18), librust-byte-strings-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pci-driver 0.1.3 --all-targets --no-default-features --features libc
Features: test-name=librust-pci-driver-dev:libc
Depends: dh-cargo (>= 18), librust-byte-strings-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pci-driver 0.1.3 --all-targets --no-default-features --features vfio
Features: test-name=librust-pci-driver-dev:vfio
Depends: dh-cargo (>= 18), librust-byte-strings-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pci-driver 0.1.3 --all-targets --no-default-features
Features: test-name=librust-pci-driver-dev:
Depends: dh-cargo (>= 18), librust-byte-strings-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
